function [img] = imgSteer3DG3(direction, G3a_img, G3b_img, G3c_img, G3d_img, G3e_img, G3f_img, G3g_img, G3h_img, G3i_img, G3j_img)

a = direction(1);
b = direction(2);
c = direction(3);

img = a^3*G3a_img+...
    3*a^2*b*G3b_img+...
    3*a*b^2*G3c_img+...
    b^3*G3d_img+...
    3*a^2*c*G3e_img+...
    6*a*b*c*G3f_img+...
    3*b^2*c*G3g_img+...
    3*a*c^2*G3h_img+...
    3*b*c^2*G3i_img+...
    c^3*G3j_img;